/**** begin responsive style ****/
@media (min-width: 993px) {
    section.menu .navbar-nav {
        display: flex;
        flex: 0 1 auto;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    section.menu .navbar-nav > .nav-item {
        flex-basis: auto !important;
        max-width: 100% !important;
    }
    section.menu .navbar-nav > .nav-item > .nav-link {
        margin-bottom: 0;
        padding: 0 15px;
        background-color: transparent !important;
        color: #ffffff;
        line-height: 40px;
    }
    section.menu .navbar-nav > .nav-item.active > .nav-link {
        background-image: none !important;
        color: #e8b923 !important;
    }
    section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item {
        border: 0;
    }
    section.menu .navbar-nav > .nav-item.show {
        position: static;
    }
    section.menu .navbar-nav > .nav-item.show > .dropdown-menu {
        display: flex;
        position: absolute;
        top: auto;
        left: 0;
        right: auto;
        bottom: auto;
        flex: 0 1 auto;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 15px 7.5px 0 7.5px;
        margin-top: 25px;
        width: 100%;
        height: auto;
        border-radius: 0 0 12px 12px;
    }
    section.menu .navbar-nav > .nav-item.show > .dropdown-menu > .nav-item {
        margin-bottom: 15px;
        padding: 0 7.5px;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }
    section.menu .navbar-nav > .nav-item.show > .dropdown-menu > .nav-item:hover > .dropdown-item,
    section.menu .navbar-nav > .nav-item.show > .dropdown-menu > .nav-item.active > .dropdown-item {
        background-image: linear-gradient(to bottom, #e8b923, #daa520) !important;
        color: #121212 !important;
    }

    section .card.card-last-post .post-thumbnail {
        max-width: 225px;
        border-radius: 8px 0 0 8px;
    }
    section .card.card-last-post .post-thumbnail img {
        border-radius: 8px 0 0 8px;
    }
    section .card.card-last-post .post-content .card-header {
        border-radius: 0 8px 0 0;
    }
    section .card.card-last-post .post-content .card-footer {
        border-radius: 0 0 8px 0;
    }

    footer .banner-float.left {
        display: block;
        position: fixed;
        top: 0;
        left: 20px;
        width: 120px;
    }
    footer .banner-float.right {
        display: block;
        position: fixed;
        top: 0;
        right: 20px;
        width: 120px;
    }
}
/**** endof responsive style ****/